@import "/css/snes.css";
:root {
  --blue: #2c4c5c;
  --gray: #b8bfc1;
  --yellow: #f3e308;
  --lightBlue: #6c8494;
  --yellowGreen: #9cac54;
  --lightGreen: #97cd97;
  --hackerGreen: #70ffaf;
  --blue: #a7f0dd;
  --white: #f4fcfb;
  --black: #000000;

  /*Margins*/
  --margin-PC: 8rem;
  --margin-Tablet: 6rem;
  --margin-Phone: 4rem;
  /*Breakpoints*/
  --BreakL: 1328px;
  --BreakM: 900px;
  --BreakS: 600px;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

.Gaming-Heading {
  text-align: center;
  background-color: var(--blue);
  color: var(--yellow);
  transform: skew(14deg);
  width: 70%;
  margin: 0 auto;
  margin-top: var(--margin-Phone);
  font-size: 1.5rem;

  @media (min-width: 900px) {
    margin-bottom: var(--margin-Tablet);
    font-size: 3.04rem;
    max-width: none;
  }
}

.Currently-Playing {
  display: grid;
  grid-template-columns: 1fr;
  place-items: center;
  margin: 0 auto;
  max-width: 90rem;
  @media (min-width: 962px) {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .Gaming-Card {
    width: 40%;
    @media (min-width: 962px) {
      width: 100%;
    }

    .Gaming-Card-Image {
      height: 10rem;
      width: auto;

      @media (min-width: 962px) {
        height: 15rem;
        width: 15rem;
        aspect-ratio: 1;
      }
    }
  }
  .PC-Heading,
  .Switch-Heading,
  .Retro-Heading {
    margin-bottom: 1rem;
  }
}
